package math.matrix;

public class Matrix04 {
    public static void main(String[] args) {
        double[][] array = {{1, 2, 3}, {4, 5, 6}, {7, 8, 9}};
        Matrix matrix = new Matrix(array);
        Matrix matrix2 = new Matrix(matrix);
        matrix2.printToConsole();
    }
}
